*{
outline:none!important;
box-sizing: border-box;
}
h1,h2,h3,h4,h5 {
    font-weight: normal;
}
@font-face{
    font-family:'FontAwesome';
    src:url('../fonts/fontawesome-webfont.eot?v=4.7.0');
    src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight:normal;
    font-style:normal
}
@font-face {
    font-family: 'ALSSchlangesans';
    src: url('/fonts/ALSSchlangesans.eot');
    src: local('☺'), url('/fonts/ALSSchlangesans.woff') format('woff'), url('/fonts/ALSSchlangesans.ttf') format('truetype'), url('/fonts/ALSSchlangesans.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Conv_Pribambas';
    src: url('/fonts/Pribambas.eot');
    src: local('☺'), url('/fonts/Pribambas.woff') format('woff'), url('/fonts/Pribambas.ttf') format('truetype'), url('/fonts/Pribambas.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
.testimonial-content img {
    width: 24px;
    padding-top: 10px;
    margin-bottom: -3px;
}
@keyframes tada {
  from {
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}
body ymaps#ymaps1609147658641232947 {
	width:100%;
}
.blog-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.blog-wrap article {
    width: 31%;
}
h2.entry-title {
    font-family: 'Conv_Pribambas';
}
header.entry-header img {
    width: 100%;
    height:auto;
}
.tada {
  animation-name: tada;
}
.fa-commenting-o:before{content:"\f27b"}
body {
	font-family: 'ALSSchlangesans';
	margin:0;
    overflow-x: hidden;
    color:#444;
    background: #f9f9f9;
}
.map-wrapper {
    display: flex;
}
.map-left {
    width: 30%;
    padding: 30px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.map-right {
    width: 70%;
}
div#primary {
    display: flex;
    justify-content: flex-end;
}
.yith-quick-view-content span.onsale {
    display: none;
}
.woocommerce-message {
    display: none;
}
.payment {
    position: absolute;
    bottom: 66px;
    width: 100%;
    text-align: center;
}
.left-sidebar {
    width: 320px;
    border-right: 1px solid #eee;
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
    padding: 66px 0;
    background: #f9f9f9;
}
.top-col.socs {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 66px;
    display: flex;
    justify-content: center;
    border-top: 1px solid #eee;
}
.top-right {
    display: flex;
    justify-content: space-between;
    width: calc(100% - 400px);
}
.woofc-body .yith-wcbm-badge {
    display: none;
}
.lt-xbutton-main-wrapper.lt-xbutton-left {
    width: 58px;
}
.contact-wr {
    display: flex;
    justify-content: space-between;
    text-align: center;
    margin: 50px 0;
    padding: 20px;
    border: 1px solid #eee;
}
.woocommerce-checkout #payment ul.payment_methods li input {
    margin: 0px 1em 0 0;
    line-height: 20px;
    vertical-align: middle;
}
input#phone-ym_api_qiwi {
    height: 30px;
    border: none;
    box-shadow: none;
    padding: 0 10px;
}
.cont-icon {
    width: 40px;
    height: 40px;
    border: 1px solid #ccc;
    border-radius:50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 10px;
}
.cont-item {
    text-align: center;
    margin-bottom: 20px;
}
.payment_box.payment_method_ym_api_qiwi p.form-row.woocommerce-validated {
    margin: 0;
    padding: 0;
}
ul.wc_payment_methods.payment_methods.methods label {
    display: inline-block;
    cursor: pointer;
}
.payment_box.payment_method_ym_api_qiwi fieldset {
    border: none;
    padding: 0;
}
.woocommerce-checkout #payment ul.payment_methods li img {
    margin: 4px 7px 0 -10px;
    padding: 0;
    max-width: 20px;
    float: left;
}
.pr-weight {
    display: inline-block;
    font-size: 14px;
    padding: 5px 12px;
    margin-bottom: 5px;
    border-radius: 20px;
    background: #f1f1f1;
    color: #000;
}
.wishlink a{
    font-family: 'Conv_Pribambas';
    font-size: 24px;
    text-decoration: none;
    color:#444;
    padding-left:10px;
}
.wishlink:hover i {
    color:#e31e24;
}
.wishlink i {
    font-size: 24px;
    color: #ccc;
}
.wishlink {
    padding-left: 50px;
}
.wishlink.anim {
    animation-name: tada;
    animation-iteration-count:2;
    animation-duration: .5s;
}
.wishlink.anim i{
    color:#e31e24;
}
.top-col-right span.sub {
    font-size: 14px;
    border-bottom: none;
    font-family: 'ALSSchlangesans';
    line-height: 1;
}
.yith-wcwl-add-button {
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 24px;
}
.yith-wcwl-add-button a {
    color: #ccc;
}
.yith-wcwl-add-button a.add_to_wishlist.single_add_to_wishlist {
    color: #e31e24;
}
.cat-wrap h3 {
    font-size: 17px;
}
ul#primary-menu a.active {
    color: #e31e24;
}
article#post-11 .woocommerce-message {
    display: none;
}
body .woofc-trigger.woofc-icontype-image .woofc-trigger-cart-icon {
    background: #e31e24 url(/wp-content/plugins/woo-floating-cart/public/assets/img/open.svg);
    border-radius:6px;
    background-size: contain;
}
.woofc {
    opacity: 0;
    transition: .5s;
}
.woofc.woofc-cart-open {
    opacity: 1;
}
.totop {
    width: 40px;
    height: 40px;
    background: #e31e24;
    position: fixed;
    bottom: 140px;
    right: 22px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 5px;
    color: #fff;
    transform: translateX(100px);
    transition: .3s;
    cursor: pointer;
}
.totop.activ {
    transform: translateX(0px);
}
.bottom {
    background: url(/images/star.jpg);
    color: #fff;
    padding: 50px 15px;
}
.bottom a {
    color:rgba(255, 255, 255, 0.5);
    text-decoration: none;
}
.bottom a:hover {
    color:#fff;
}
.bottom-logo {
    margin: 10px 0 20px;
}
.socials {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.soc a{
    width: 36px;
    height: 36px;
    margin: 0 10px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.bottom-inner {
    max-width: 1280px;
    margin: 0 auto;
    display:flex;
    justify-content: space-between;
}
.top-col {
    display: flex;
    align-items: center;
}
.top-col-left {
    display: flex;
    padding-right: 10px;
    align-items: center;
    font-size: 30px;
}
.top-col-right {
    font-size: 14px;
}
.top-col.phone .top-col-right {
    font-size: 30px;
    font-family: 'Conv_Pribambas';
    padding: 7px 10px 0 0;
}
.socall {
    display: flex;
    justify-content: space-between;
}
.socall a {
    display: flex;
    width: 30px;
    height: 30px;
    margin: 5px;
    border: 1px solid #b1b1b1;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    color: #b1b1b1;
    transition: .3s;
}
.socall a:hover {
    transform: rotate(360deg);
    border: 1px solid #e31e24;
    color: #e31e24;
}
.top-col-right span {
    font-size: 8px;
    display: inline-block;
    vertical-align: top;
    border-bottom: 1px solid #ccc;
    margin-left: 3px;
}
i.fa.fa-phone {
    animation: shake 7s infinite;
}
@keyframes shake {
  from, to {
    transform: translate3d(0, 0, 0);
  }

  1%, 3%, 5%, 7%, 9% {
    transform: translate3d(-2px, 2px, 0);
  }

  2%, 4%, 6%, 8% {
    transform: translate3d(2px, -2px, 0);
  }
  10% {
    transform: translate3d(0, 0, 0);
  }
}
ul#primary-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item a {
    color: #e31e24;
}
h2.block-title span, h1.entry-title {
    padding: 0 18px;
    display: inline-block;
    position: relative;
    font-family: 'Conv_Pribambas';
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
}
body .woofc-inner .woofc-price, body .woofc-inner .woofc-product-title {
    font-family: 'ALSSchlangesans';
}
body .woofc-inner .woofc-price, body .woofc-inner .woofc-product-title {
    font-family: 'ALSSchlangesans';
}
body .woofc-inner .woofc-actions {
    font-family: 'ALSSchlangesans';
}
body .woofc-empty .woofc-inner .woofc-no-product {
    font-family: 'ALSSchlangesans';
}
body .woofc-inner a.woofc-checkout {
    font-family: 'Conv_Pribambas';
    font-size: 28px;
}
a.remove_from_wishlist {
    color: #444;
}
body .woofc-inner .woofc-title {
    font-family: 'Conv_Pribambas';
    font-size: 28px;
    font-weight: normal;
}
.blog-wrap {
    padding: 0 20px;
}
.entry-content {
    padding: 0 20px;
}
.woocommerce .products ul, .woocommerce ul.products {
    margin: 0 -1%;
}
article {
    padding: 20px 0;
}
body .strong-form-inner {
    padding: 0;
}
p.price {
    font-family: 'Conv_Pribambas';
}
p.price del, td.product-price del {
    color: #e31e24;
}
p.price ins, td.product-price ins, td.value ins {
    text-decoration: none;
}
form#wpmtst-submission-form {
    max-width: 300px;
    padding-top:30px;
    display:none;
}
form.woocommerce-ordering {
    display: none;
}
input#wpmtst_client_name {
    height: 36px;
    border: 1px solid #eee;
    border-radius: 5px;
    padding:3px 15px;
}
textarea#wpmtst_post_content {
    border: 1px solid #eee;
    border-radius: 5px;
    padding:5px 15px;
}
.yith-quick-view-content.woocommerce.single-product h1 {
    display: block;
    text-align: left;
}
.yith-quick-view .yith-quick-view-content.woocommerce div.summary {
    height: 100%;
    max-height: 100%;
    padding: 0;
    position: relative;
    box-sizing: border-box;
    float: none;
    margin: 0;
    overflow: hidden;
    font-size: inherit;
    display: flex;
    align-items: center;
}
body .yith-quick-view-content.woocommerce div.summary button.button.alt {
    background: #ffffff;
    color: #e31e24;
}
body .yith-quick-view-content.woocommerce div.summary button.button.alt:hover {
    background: #e31e24;
    color: #fff;
}
.quantity input {
    height: 45px;
    border: 1px solid #dcdcdc;
    border-radius: 10px;
    margin-right: 5px;
}
h2.block-title span:after, h1.entry-title:after {
    right: 0;
    left:auto;
}
li.product h3 {
    font-family: 'Conv_Pribambas';
    text-align: center;
}
.woocommerce-MyAccount-content a, .woocommerce-MyAccount-content a:hover {
    color: #444;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details a {
    color: #444;
    text-decoration: none;
}
.cart-title {
    padding: 10px 10px 10px 15px;
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
}
address {
    font-style: normal;
}
.cart-counter {
    padding: 0;
    width: 20px;
    height: 20px;
    background: #eee;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 12px;
}
.top-cart:hover .cart-counter {
    color: transparent;
}
.woocommerce-MyAccount-content input {
    height: 35px;
    border: 1px solid #ccc;
    padding: 0 20px;
    border-radius: 30px;
}
fieldset {
    border: 2px solid #eee;
}
.yith-quick-view-content .images:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
}
em {
    font-style: normal;
}
.tocart a {
    display: flex;
    position: absolute;
    height: 100%;
    top: 0;
    align-items: center;
    text-decoration: none;
    right: 0;
    color: #444;
    width: 26px;
    justify-content: center;
    transition: .3s;
    transform: scale(0);
}
.top-cart:hover a {
    transform: scale(1);
}
.top-cart {
    display: flex;
    align-items: center;
    cursor: pointer;
    overflow: hidden;
    transition: .3s;
    width: 80px;
    border-left:1px solid #ddd;
}
.top-cart.scrolled {
    height: 59px;
}
.sait-nav-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
table.shop_table.cart.wishlist_table.wishlist_view.traditional.responsive {
    background: #fff;
}
body .yith-wcqv-button img.yith-wcqv-icon {
    display: none!important;
}
.blockOverlay{
    display:none!important;
}
.yith-wcqv-button.inside-thumb {
    width: 70px;
    height: 70px;
    background: rgb(255 255 255 / 0.6) url(/images/search.svg)center no-repeat;
    background-size: 24px;
    border-radius: 50%;
    overflow: hidden;
}
td.product-add-to-cart {
    text-align: right;
}
.yith-wcqv-wrapper {
    border-radius: 20px;
    overflow: hidden;
}
.form-toggle {
    font-size: 18px;
    cursor: pointer;
    border-bottom: 2px dashed;
    display: inline-block;
}
.yith_wcwl_footer_additional_action input, input#wpmtst_submit_testimonial {
    padding: 10px 25px;
    background: #e31e24;
    border: none;
    border-radius: 10px;
    color: #fff;
    font-size: 20px;
    font-family: 'Conv_Pribambas';
    cursor: pointer;
}
.tab-buttons {
    display: flex;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
form#yith-wcwl-form .woocommerce-message {
    display: none!important;
}
.acc-wraper {
    display: flex;
    min-height: 70vh;
}
nav.woocommerce-MyAccount-navigation {
    width: 30%;
}
.navleft-wr {
    display: flex;
    width: 100%;
}
.menu-glavnoe-container {
    width: 100%;
}
.logo-m img {
    width: 42px;
}
.logo-m {
    display: flex;
    align-items: center;
    width: 0px;
    overflow: hidden;
    transition: .3s;

}
#site-navigation.fixed .logo-m {
    width: 42px;
    transition-delay: 1s;
}
strong {
    font-weight: normal;
}
main#main {
    width:calc(100% - 320px);
    min-height: 100vh;
    padding-bottom: 70px;
}
.payment img {
    width: 100%;
    max-width: 198px;
    padding: 5px;
    background: #fff;
    border-radius: 20px;
    border: 1px solid #eee;
}
.woocommerce-MyAccount-content {
    width: 70%;
}
nav.woocommerce-MyAccount-navigation ul {
    padding: 0;
    list-style: none;
}
nav.woocommerce-MyAccount-navigation ul a {
    color: #444;
    line-height: 1.5;
    text-decoration: none;
    font-size: 20px;
    text-transform: uppercase;
}
nav.woocommerce-MyAccount-navigation ul a:hover {
    color: #e31e24;
}
div#customer_login {
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
}
.abs-pos {
    position: absolute;
    top: 0;
    z-index: -1;
    opacity: 0;
}
.popup-overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0;
}
span.desct {
    padding-left: 10px;
}
.popup-overlay.activ {
    z-index: 9;
    opacity: 1;
}
#popaplogin .tab-buttons h2 {
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    cursor: pointer;
}
#popaplogin h2.activ {
    color: #e31e24;
}
.sep {
    padding: 0 5px;
}
#popaplogin form.login, #popaplogin form.register {
    border: none;
    padding: 0;
    margin: 0;
}
div#content {
    padding-top: 66px;
}
.top-wrap {
    position: fixed;
    width: 100%;
    z-index: 9;
    background: #fff;
    display: flex;
    justify-content: space-between;
    padding: 0;
    border-bottom: 1px solid #eee;
    height:66px;
}
.login-top>div {
    border: 1px solid #444;
    padding: 7px 20px;
    border-radius: 30px;
    cursor: pointer;
}
.login-top>div:hover {
    border: 1px solid #e31e24;
    color:#e31e24;
}
#popaplogin {
    width: 300px;
    padding: 30px;
    position: fixed;
    top: 10vh;
    left: calc(50% - 150px);
    background: #fff;
    z-index: 999;
    transform: translateY(-2000px);
    transition: .5s;
}
.woocommerce-form input {
    height: 35px;
    border: 1px solid #ccc;
    padding: 0 20px;
    border-radius: 30px;
}
.woocommerce-privacy-policy-text {
    font-size: 12px;
}
a.woocommerce-privacy-policy-link {
    color: #444;
}
p.woocommerce-LostPassword.lost_password a {
    color: #444;
}
p.woocommerce-LostPassword.lost_password a:hover {
    color: #e31e24;
}
input#rememberme {
    height: auto;
    line-height: 10px;
    vertical-align: middle;
}
button.woocommerce-Button.button {
    background: #fff;
}
.f-close {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    cursor: pointer;
    opacity: .5;
    transition: .3s;
}
.f-close:hover {
    transform: rotate(90deg);
    opacity: 1;
}
.login-top a {
    color: #444;
    text-decoration: none;
}
.login-top a:hover {
    color: #e31e24;
}
#popaplogin.activ {
    transform: translateY(0px);
    transition: .5s;
    overflow: hidden;
}
ul#primary-menu a {
    color: #444;
}
.container {
    margin: 0 auto;
}
body .yith-wcqv-button.inside-thumb {
    right: calc(50% - 35px)!important;
}
ul.products p {
    margin: 0;
}
.cat-wrap {
    padding: 0 20px 0;
    position: relative;
}
h1.entry-title.pt {
    padding-top: 20px;
}
.anch {
    position: absolute;
    top: -30px;
}
.logo {
    padding: 0;
    max-width: 220px;
}
.logo img {
    width:100%;
}
.site-branding {
    display: flex;
    align-items: center;
    width: 320px;
    padding: 0 15px 0 50px;
    border-right: 1px solid #ddd;
}
.slog {
    margin: 10px 0 0 10px;
    border-left: 1px solid #ccc;
    padding-left: 10px;
}
.slog span {
    font-family: 'Conv_Pribambas';
}
.wishlist-title.wishlist-title-with-form {
    display: none;
}
tbody.wishlist-items-wrapper td.product-name a {
    color: #444;
    text-decoration: none;
    cursor: auto;
}
li.product {
    width: 23%;
    display: inline-block;
    position: relative;
    padding: 10px 0 64px;
    margin: 1%;
    text-align: center;
    border: 1px solid #eee;
    transition: .3s;
    border-radius: 15px;
    background: #fff;
}
li.product:hover {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.13);
    transform: translateY(-5px);
}
body .img-wrap img {
    max-width: 100%;
    height: auto;
}
nav#site-navigation {
    position: relative;
}
body .yith-wcbm-badge-82 {
    top: -10px;
}
.menu-toggle {
    display: none;
}
ul#primary-menu {
    padding: 0;
    margin:0;
}
ul#primary-menu>li {
    display: inline-block;
    line-height: 58px;
    padding: 0 15px;
}
ul#primary-menu li a{
    text-decoration: none;
}
ul.sub-menu {
    position: absolute;
    background: #fff;
    min-width: 300px;
    opacity: 1;
    z-index: -9;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    top: 100%;
    left: 0;
    width: 100%;
    list-style: none;
    padding: 30px;
    transform: scale(0);
    transform-origin: top left;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.03);
}
.menu-item-has-children:hover ul.sub-menu {
    display: flex;
    border-top:1px solid #eee;
    flex-wrap: wrap;
    justify-content: space-between;
    top: 100%;
    transform: scale(1);
    opacity: 1;
    z-index: 99;
    width: 100%;
    list-style: none;
    padding: 30px;
}
ul#menu-left_menu {
    list-style: none;
    padding: 30px 50px 50px;
}
ul#menu-left_menu li a {
    line-height: 1.5;
    font-size: 32px;
    text-transform: uppercase;
    text-decoration: none;
    color: #444;
    font-family: 'Conv_Pribambas';
}
header.entry-header h1 {
    margin-bottom: 10px;
}
td.product-thumbnail img {
    height: auto;
}
ul#menu-left_menu li a:hover, ul#menu-left_menu .current-menu-item a{
    color:#e31e24;
}
ul.sub-menu li {
    font-size: 20px;
    font-family: 'Conv_Pribambas';  
    width: 15%;
    
}
.slider-top {
    padding-bottom: 20px;
}
ul.sub-menu a {
    display: flex;
    align-items: center;
    height: 70px;
    padding-left: 60px;
    line-height: 1;
    transition: .3s;
}
ul.sub-menu a:hover {
    transform: translateX(5px);
}
ul#primary-menu>li {
    font-size: 28px;
    font-family: 'Conv_Pribambas';
    text-transform: uppercase;
}
span.pay-logo {
    font-size: 12px;
    display: block;
}
footer#colophon {
    text-align: center;
    font-size: 12px;
    padding: 5px 10px;
    background: #f9f9f9;
    color: #444;
    height: 66px;
    padding-left: 320px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #eee;
}
.bottom ul {
    padding-left: 20px;
}
p.woocommerce-result-count {
    display: none;
}
.myaac-trigger {
    display: none;
}
.cont-right iframe {
    width: 100%;
}
ul#shipping_method span.woocommerce-Price-amount.amount {
    display: none;
}
div#customer_details input, div#customer_details textarea {
    border-radius: 5px;
}
p#billing_country_field {
    display: none;
}
span.optional {
    display: none;
}
.sr-only{
    position:absolute;
    width:1px;
    height:1px;
    padding:0;
    margin:-1px;
    overflow:hidden;
    clip:rect(0, 0, 0, 0);
    border:0
}
.sr-only-focusable:active,.sr-only-focusable:focus{
    position:static;
    width:auto;
    height:auto;
    margin:0;
    overflow:visible;
    clip:auto
}
@media screen and (max-width:1360px){
.site-branding {
    width: 260px;
    padding: 0 15px 0 30px;
}
.left-sidebar {
    width: 260px;
}
main#main {
    width: calc(100% - 260px);
}
footer#colophon {
    padding-left: 260px;
}
ul#menu-left_menu {
    padding: 30px 30px 50px;
}
.wishlink {
    padding-left: 30px;
}
ul#menu-left_menu li a {
    font-size: 24px;
}
ul#primary-menu>li {
    font-size: 24px;
}
h2.block-title span, h1.entry-title {
    font-size: 24px;
}
}
@media screen and (max-width:1280px){
.container {
    padding: 0 10px;
}
.site-branding {
    width: 200px;
    padding: 0 15px 0 20px;
}
.top-right {
    width: calc(100% - 280px);
}
.left-sidebar {
    width: 200px;
}
ul#menu-left_menu {
    padding: 30px 20px;
}
.wishlink {
    padding-left: 20px;
}
.wishlink a {
    font-size: 16px;
}
.wishlink i {
    font-size: 18px;
}
.payment {
    padding: 0 10px;
}
main#main {
    width: calc(100% - 200px);
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    padding: 7px 10px;
    font-size: 16px;
}
ul#primary-menu>li {
    font-size: 20px;
}
ul#menu-left_menu li a {
    font-size: 20px;
}
.top-col-right {
    font-size: 12px;
}
.top-col.phone .top-col-right {
    font-size: 24px;
}
}
@media screen and (max-width:1024px){
ul#primary-menu li {
    padding: 0 7px;
}
.img-wrap img {
    width: 100%;
    height: auto;
}
}
@media screen and (max-width:800px){
.map-wrapper {
    flex-wrap: wrap;
}
.map-left {
    width: 100%;
}
.map-right {
    width: 100%;
}
.top-col.work {
    display: none;
}
ul#primary-menu li {
    font-size: 12px;
}
.top-col-right span.sub {
    font-size: 12px;
}
.doptel {
    font-size: 11px;
    margin-top: 0px;
}
.sh-desc {
    font-size: 12px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 12px;
}
li.product {
    width: 30%;
    margin-bottom: 20px;
}
ul#primary-menu li {
    padding: 0 5px;
}
form.checkout.woocommerce-checkout {
    flex-wrap: wrap;
}
div#customer_details {
    width: 100%;
    flex-wrap: wrap;
    padding:0;
}
div#order_review {
    width: 100%;
}
div#customer_details .col-2, div#customer_details .col-1 {
    width: 100%;
}
form.woocommerce-cart-form {
    overflow: auto;
    font-size: 12px;
    margin:0;
}
td.product-thumbnail img {
    width: 32px!important;
}
.woocommerce table.shop_table td {
    padding: 5px 5px;
}
.woocommerce td.product-quantity {
    min-width: 110px;
}
td.totalcart {
    font-size: 14px;
    width: 240px;
}
header.entry-header h1 {
    font-size: 20px;
    padding: 0;
}
.form-toggle {
    font-size: 18px;
}
nav.woocommerce-MyAccount-navigation ul a {
    font-size: 12px;
}
.acc-wraper {
    padding: 0 15px;
    font-size: 12px;
    position: relative;
}
nav.woocommerce-MyAccount-navigation {
    width: 90%;
    position: absolute;
    background: #fff;
    top: 20px;
    left: 10px;
    padding: 10px 15px;
    box-shadow: 0px 3px 13px rgba(0, 0, 0, 0.5);
    z-index: 999;
    border-radius: 10px;
    display: none;
}
.myaac-trigger {
    font-size: 20px;
    padding: 5px 10px;
    display: block;
    position: absolute;
    top: -14px;
    left: 5px;
}
.woocommerce-MyAccount-content {
    width: 100%;
    margin-top: 30px;
}
.scr-wr {
	overflow: auto;
}
.scr-wr::-webkit-scrollbar-track{
    width:50px;
    background-color: #ccc;
    border:1px solid #ccc;
    border-radius: 30px;
}
.scr-wr::-webkit-scrollbar {
    -webkit-appearance: none;
    border-radius: 30px;
}

.scr-wr::-webkit-scrollbar:horizontal {
    height: 3px;
}

.scr-wr::-webkit-scrollbar-thumb {
    border-radius: 30px;
    background-color: #444;
    width:50px;
    border:2px solid #444;
}
.menu-glavnoe-container {
	overflow: auto;
}
.menu-glavnoe-container::-webkit-scrollbar-track{
    width:50px;
    background-color: #ccc;
    border:1px solid #ccc;
    border-radius: 30px;
}
.menu-glavnoe-container::-webkit-scrollbar {
    -webkit-appearance: none;
    border-radius: 30px;
}

.menu-glavnoe-container::-webkit-scrollbar:horizontal {
    height: 3px;
}

.menu-glavnoe-container::-webkit-scrollbar-thumb {
    border-radius: 30px;
    background-color: #444;
    width:50px;
    border:2px solid #444;
}
form.woocommerce-cart-form::-webkit-scrollbar-track{
    width:50px;
    background-color: #ccc;
    border:1px solid #ccc;
    border-radius: 30px;
}
form.woocommerce-cart-form::-webkit-scrollbar {
    -webkit-appearance: none;
    border-radius: 30px;
}

form.woocommerce-cart-form::-webkit-scrollbar:horizontal {
    height: 3px;
}
form.woocommerce-cart-form::-webkit-scrollbar-thumb {
    border-radius: 30px;
    background-color: #444;
    width:50px;
    border:2px solid #444;
}
td.product-thumbnail, th.product-thumbnail {
    display: none;
}
form.woocommerce-cart-form thead {
    display: none;
}
form.woocommerce-cart-form td.product-price {
    display: none;
}
tr.tt td:nth-child(2), tr.tt td:nth-child(3) {
    display: none;
}
.contact-wr {
    flex-wrap: wrap;
    border: none;
    margin:0;
}
.cont-item {
    width: 100%;
    margin-bottom:30px;
}
.menu-glavnoe-container {
    display: none;
}
.top-col.work {
    display: none;
}
.site-branding {
    width: 140px;
    padding: 0 15px 0 5px;
    margin-left: 40px;
    border: none;
}
.top-right {
    width: 120px;
}
.top-col.topnav {
    display: flex;
    position: fixed;
    left: 0;
    width: 40px;
     height: 50px;
    font-size: 24px;
    top: 0;
}
.menu-toggle {
    display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.top-wrap {
    height: 50px;
}
.top-wrap .top-col.phone .top-col-right {
    font-size: 24px;
    padding-top: 0;
}
.top-wrap .top-col.phone .top-col-right {
    font-size: 18px;
    padding: 5px 0 0;
}
main#main {
    width: 100%;
}
.left-sidebar {
    width: 100%;
    top: 50px;
    padding: 0;
    z-index: 9;
    transform: translateX(-100%);
    transition: .3s;
    height: calc(100% - 50px);
}
.left-sidebar.active {
    transform: translateX(0);
}
ul#menu-left_menu {
    padding: 0 20px;
}
.cart-title {
    padding: 10px 5px 10px 10px;
}
.cart-counter {
    width: 16px;
    height: 16px;
    font-size: 10px;
}
li.product {
    width: 48%;
}
h2.block-title {
    text-align: center;
}
.woocommerce ul.products li.product .price {
    font-size: 18px;
}
.woocommerce ul.products li.product .price span.rur {
    font-size: 14px;
}
.pr-weight {
    font-size: 12px;
}
div#content {
    padding-top: 50px;
}
ul.products h3 {
    font-size: 14px;
}
article {
    padding: 10px;
}
footer#colophon {
    padding-left: 10px;
}
ul.shop_table.cart.wishlist_table.wishlist_view.responsive.mobile {
    padding: 0;
}
.product-thumbnail img {
    width: 100%;
    height: auto;
}
.wishlist_table.mobile li {
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}
.yith_wcwl_wishlist_footer input {
    background: #e31e24;
    border: none;
    padding: 7px 10px;
    border-radius: 10px;
    color: #fff;
    font-family: 'Conv_Pribambas';
}
ul.shop_table.cart.wishlist_table.wishlist_view.responsive.mobile h3 {
    font-size: 12px;
}
.wishlist_table.mobile li .item-wrapper {
    width: 70%;
}
.wishlist_table .product-add-to-cart a.button {
    padding: 6px 10px!important;
}
ul#primary-menu {
    display: block;
    padding-bottom:20px;
    border-bottom:1px solid #eee;
}
ul#primary-menu li {
    display: block;
    line-height: 1.5;
    font-size: 20px;
    padding-left: 20px;
}
.wishlink {
    padding-top: 10px;
}
.top-col.socs {
    height: 45px;
}
.payment {
    bottom: 45px;
}
.blog-wrap article {
    width: 100%;
}
}

@media screen and (max-width:480px){
.slog {
    display: none;
}
.site-branding img {
    width: 112px;
}
.logo {
    padding: 6px 0 0;
}
span.desct {
    display: none;
}
.login-top>div {
    padding: 0;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    width: 30px;
    height: 30px;
    align-items: center;
    justify-content: center;
}
.top-wrap .top-col-left {
    font-size: 20px;
}
.bottom-inner {
    display: block;
}
.bottom-col {
    display: none;
}
.bottom-col.sh {
    display: block;
}
.bottom-col.sh .top-col {
    display: flex;
}
.bottom-col.sh .top-col.phone .top-col-right {
    text-align: left;
    font-size: 16px;
    padding-top: 0;
}
.bottom-logo img {
    width: 120px;
}
.socials {
    justify-content: flex-start;
    margin-top: 7px;
}
.soc a {
    width: 26px;
    height: 26px;
    font-size: 12px;
}
.bottom-logo {
    margin: 10px 0 10px;
}
ul.products {
    justify-content: center;
}
.menu-glavnoe-container {
    overflow-x: scroll;
    width:100%;
}
.sait-nav-inner {
    display: block;
}
#site-navigation.fixed .logo-m {
    padding: 0 5px 0 0;
}
#site-navigation.fixed .logo-m img{
    width:100%;
}
.cat-wrap h2 {
    font-size: 24px;
}
.cat-wrap {
    padding: 10px 0 0;
}
.bottom {
    padding: 14px 15px;
}
.woofc-inner .woofc-wrapper {
    height: 50px;
    width: 50px;
}
.woofc-pos-bottom-right .woofc-inner a.woofc-checkout, .woofc-pos-top-right .woofc-inner a.woofc-checkout {
    margin-right: 50px;
}
.woofc-trigger {
    height: 50px;
    width: 50px;
}
.woofc-footer {
    height: 50px;
}
.woofc-inner a.woofc-checkout {
    height: 50px;
    line-height: 50px;
}
.totop {
	display:none;
}
#popaplogin {
    top: 20px;
}
div#popaplogin {
    font-size: 12px;
}
div#popaplogin form .form-row {
    padding: 0;
    margin: 10px 0 0;
}
.sep {
    display: flex;
    align-items: center;
}
.woocommerce ul.products li.product .price del {
    display: block;
    font-size: 12px;
    color: #e31e24;
    text-align: left;
}
.woocommerce ul.products li.product .price del span.rur {
    font-size: 10px;
}
.woocommerce span.onsale, span.hit-bedj {
    font-size: 12px;
    margin-bottom: 5px;
}
.entry-content {
    padding: 0;
}
}